{
  "name": "@push.rocks/consolecolor",
  "version": "2.0.1",
  "private": false,
  "description": "colors for beautylog",
  "main": "dist/index.js",
  "typings": "dist/index.d.ts",
  "scripts": {
    "test": "(tsrun test/test.ts)",
    "build": "(npmts)"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/pushrocks/beautycolor.git"
  },
  "keywords": [
    "color",
    "terminal",
    "beautylog",
    "push.rocks"
  ],
  "author": "Lossless GmbH",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/pushrocks/beautycolor/issues"
  },
  "homepage": "https://gitlab.com/pushrocks/beautycolor#README",
  "dependencies": {
    "ansi-256-colors": "^1.1.0"
  },
  "devDependencies": {
    "@gitzone/tsrun": "^1.1.9",
    "@pushrocks/tapbundle": "^3.0.1",
    "@types/node": "^10.5.2"
  }
}